_id: yW5pK3NRC0me6zYi
_key: '!items!yW5pK3NRC0me6zYi'
img: systems/pf1/icons/skills/green_03.jpg
name: Bone Ward
system:
  abilityType: su
  actions:
    - _id: f592xqj7exqfdbjn
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: round
        value: '@class.level'
      name: Use
      range:
        units: touch
      target:
        value: creature touched
  associations:
    classes:
      - Shaman
  description:
    value: >-
      <p>A shaman touches a willing creature (including herself ) and grants a
      bone ward. The warded creature becomes encircled by a group of flying
      bones that grant it a +2 deflection bonus to AC for a number of rounds
      equal to the shaman’s level.</p>

      <p>At 8th level, the ward increases to +3 and lasts for 1 minute.</p>

      <p>At 16th level, the bonus increases to +4 and lasts for 1 hour.</p>

      <p>Once the bone ward ends, the creature cannot be the target of the hex
      again for 24 hours.</p>
  subType: classFeat
type: feat

